<?php

if (!defined('SYSTEM_PATH'))
    exit();
$sqlinc = require './data/sql.inc.php';
if (is_file('./data/bbsConfig.php')) {
    $config = require './data/bbsConfig.php';
} else {
    $config = array();
}
$array = array(
//'配置项'=>'配置值'
    //'APP_DEBUG' => true,
    

    'URL_MODEL' => 3, // URL访问模式,可选参数0、1、2、3,代表以下四种模式：
// 0 (普通模式); 1 (PATHINFO 模式); 2 (REWRITE  模式); 3 (兼容模式)  默认为PATHINFO 模式，提供最好的用户体验和SEO支持
    //网站分组
    //'APP_GROUP_LIST' => 'admin',
    //'DEFAULT_GROUP' => 'admin',
    //网站常量设置
    'HOME_APPLY_ID' => 2, //应用类别管理操作页面Id
    'HOME_GAMEACTION_ID' => 3, //游戏类别管理操作页面Id
    'HOME_CUSTOMACTION_ID' => 4, //专题定制管理操作页面Id
    'HOME_SOFT_MENU_ID' => 5, //软件菜单页面下子菜单Id
    'DOMAIN_SET_ID' => 7,
    'ERROR_MESSAGE' => '请求页面不存在',
    'LIMIT' => 15, //API返回数据每页15条

);



 
return array_merge($config, $sqlinc, $array);
?>